# textdomain: default
Locked Chest=Cofre cerrado
Locked Chest (owned by @1)=Cofre cerrado (propiedad de @1)
You do not own this chest.=Este cofre no te pertenece.
a locked chest=un cofre cerrado
Chest=Cofre
Write=
Read=
Title:=Título:
Contents:=Contenidos:
Save=Guardar
by @1=por @1
Page @1 of @2=Página @1 de @2
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" por @2
Stick=Palo
Paper=Papel
Book=Libro
Book with Text=Libro escrito
Coal Lump=Fragmento de carbón
Iron Lump=Pepita de hierro
Gold Lump=Pepita de oro
Tin Lump=Pepita de estaño
Copper Lump=Pepita de cobre
Mese Crystal=Cristal de mese
Clay Lump=Fragmento de arcilla
Iron Ingot=
Steel Ingot=Lingote de acero
Gold Ingot=Lingote de oro
Diamond=Diamante
Copper Ingot=Lingote de cobre
Tin Ingot=Lingote de estaño
Bronze Ingot=Lingote de bronce
Mese Crystal Fragment=Fragmento de cristal de mese
Clay Brick=Ladrillo de arcilla
Obsidian Shard=Esquirla de obsidiana
Bone=
Flint=Pedernal
Sulphur=
Apple=Manzana
Furnace is empty=El horno está vacío
Empty=Vacío
100% (output full)=100% (salida completa)
@1%=@1%
Not cookable=No se puede cocinar
Furnace active=Horno activado
Furnace inactive=Horno desactivado
(Item: @1; Fuel: @2)=(Objeto: @1; Combustible: @2)
Furnace=Horno
Used to cook items=
Toggle accessible GUI (ON/OFF)=
regular mode=
accessible mode=
GUI has been set to @1.=
Stone=Piedra
Crumbled Stone=
Stone Brick=Ladrillo de piedra
Stone Block=Bloque de piedra
Desert Stone=Piedra desértica
Desert Stone Brick=Ladrillo de piedra desértica
Desert Stone Block=Bloque de piedra desértica
Granite=
Granite Brick=
Granite Block=
Coal Ore=Mineral de carbón
Iron Ore=Mineral de hierro
Copper Ore=Mineral de cobre
Tin Ore=Mineral de estaño
Mese Crystal Ore=
Mese Lamp=Lámpara de mese
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Tierra con pasto
Dirt with Snow=Tierra con nieve
Dirt with Rainforest Litter=Tierra con hojarasca de selva tropical
Dirt with Coniferous Litter=Tierra con hojarasca de coníferas
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=Tierra
Permafrost=Permafrost
Permafrost with Stones=Permafrost pedregoso
Permafrost with Moss=Permafrost musgoso
Sand=Arena
Desert Sand=Arena desértica
Gravel=Gravilla
Sandstone=Piedra arenisca
Sandstone Brick=Ladrillo de arenisca
Sandstone Block=Bloque de arenisca
Clay=Arcilla
Brick Block=Bloque de ladrillo
Apple Tree=Madera de manzano
Jungle Tree=Madera de árbol tropical
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=Madera de pino
Pine Wood=
Pine Needles=Agujas de pino
Pine Sapling=
Acacia Tree=Madera de acacia
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Madera de álamo
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Pasto de jungla
Apple Leaves=
Cactus=Cáctus
Cactus Fig=
Papyrus=Papiro
Papyrus Roots=
Glass=Vidrio
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Escalera de madera
Steel Ladder=Escalera de acero
Apple Wood=
Flowing Water=Fluído de agua
Water Source=Fuente de agua
Flowing Lava=Fluído de lava
Lava Source=Fuente de lava
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Librería vacía
Bookshelf (@1 written, @2 empty books)=Librería(@1 escritos, @2 libros en blanco)
Bookshelf=Librería
Text too long=Texto demasiado largo
"@1"="@1"
Wooden Sign=Cartel de madera
Steel Sign=Cartel de acero
Sign=
Cobblestone=Adoquín
Mossy Cobblestone=Adoquín musgoso
Coal Block=Bloque de carbón
Iron Block=
Steel Block=Bloque de acero
Copper Block=Bloque de cobre
Tin Block=Bloque de estaño
Bronze Block=Bloque de bronce
Mese=
Gold Ore=Mineral de oro
Gold Block=Bloque de oro
Diamond Ore=Mineral de diamante
Diamond Block=Bloque de diamante
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=Arbusto seco
Grass=Pasto
Fern=Helecho
Marram Grass=Carrizo
Savanna Grass=
Ice=Hielo
Snow=Nieve
Snow Block=Bloque de nieve
Kelp=Alga marina
Small Kelp=
Brown Coral=Coral café
Orange Coral=Coral naranja
Purple Coral=
Coral Skeleton=Esqueleto de coral
Dirt with Seaweed=
Obsidian=Obsidiana
Obsidian Brick=Ladrillo de obsidiana
Obsidian Block=Bloque de obsidiana
Obsidian Glass=Vidrio de obsidiana
Bonfire=
Wooden Pickaxe=Pico de madera
Stone Pickaxe=Pico de piedra
Copper Pickaxe=
Bronze Pickaxe=Pico de bronce
Steel Pickaxe=Pico de acero
Mese Pickaxe=Pico de mese
Wooden Shovel=Pala de madera
Stone Shovel=Pala de piedra
Copper Shovel=
Bronze Shovel=Pala de bronce
Steel Shovel=Pala de acero
Wooden Axe=Hacha de madera
Stone Axe=Hacha de piedra
Copper Axe=
Bronze Axe=Hacha de bronce
Steel Axe=Hacha de acero
Wooden Sword=Espada de madera
Stone Sword=Espada de piedra
Copper Sword=
Bronze Sword=Espada de bronce
Steel Sword=Espada de acero
Wooden Spear=
Stone Spear=
Torch=Antorcha
@1 will intersect protection on growth.=@1 intersectará con protección cuando crezca.
